/* Menu item title. Plural days remaining in Trial. %d will be replaced with the number of days remaining */
"%d days remaining in Trial..." = "%d days remaining in Trial...";

/* After quitting Sound Control your Mac's volume will return to normal levels.\n\nPrior to quitting, please ensure that this won't result in louder volume than desired, especially if you are wearing headphones. */
"After quitting Sound Control your Mac's volume will return to normal levels.\n\nPrior to quitting, please ensure that this won't result in louder volume than desired, especially if you are wearing headphones." = "After quitting Sound Control your Mac's volume will return to normal levels.\n\nPrior to quitting, please ensure that this won't result in louder volume than desired, especially if you are wearing headphones.";

/* After turning Sound Control off your Mac's volume will return to normal levels.\n\nPlease ensure that this won't result in louder volume than desired, especially if you are wearing headphones. */
"After turning Sound Control off your Mac's volume will return to normal levels.\n\nPlease ensure that this won't result in louder volume than desired, especially if you are wearing headphones." = "After turning Sound Control off your Mac's volume will return to normal levels.\n\nPlease ensure that this won't result in louder volume than desired, especially if you are wearing headphones.";

/* App Balance */
"App Balance" = "App Balance";

/* App Equalizer */
"App Equalizer" = "App Equalizer";

/* Touch Bar default state indicating that the App Picker will be shown in the Touch Bar by default */
"App Picker" = "App Picker";

/* App Routing */
"App Routing" = "App Routing";

/* App Volume */
"App Volume" = "App Volume";

/* iTunes Equalizer is also on informative text */
"Applying two EQs can result in distorted audio, possibly damaging your equipment. By continuing iTunes built-in EQ will be disabled." = "Applying two EQs can result in distorted audio, possibly damaging your equipment. By continuing iTunes built-in EQ will be disabled.";

/* Apps */
"Apps" = "Apps";

/* Audio will be Interrupted Message */
"Audio will be Interrupted" = "Audio will be Interrupted";

/* Background Apps */
"Background Apps" = "Background Apps";

/* Built-In Presets preset section header menu item title */
"Built-In Presets" = "Built-In Presets";

/* Cancel */
"Cancel" = "Cancel";

/* Check for Update... */
"Check for Update..." = "Check for Update...";

/* Clipping Protection Disabled */
"Clipping Protection Disabled" = "Clipping Protection Disabled";

/* Clipping protection is not applied to N-BandEQ. Overdriving the audio signal may lead to hearing or equipement damage. */
"Clipping protection is not applied to N-BandEQ. Overdriving the audio signal may lead to hearing or equipement damage." = "Clipping protection is not applied to N-BandEQ. Overdriving the audio signal may lead to hearing or equipement damage.";

/* Commit */
"Change Now" = "Change Now";

/* Continue */
"Continue" = "Continue";

/* Convert to Subtractive EQ */
"Convert to Subtractive EQ" = "Convert to Subtractive EQ";

/* Default Output */
"Default Output" = "Default Output";

/* Default Facebook Message */
"DefaultFacebookMessage" = "Check out Sound Control by Static Z Software. staticz.com/soundcontrol";

/* Default Twitter Message */
"DefaultTwitterMessage" = "Check out Sound Control by @staticzsoftware. staticz.com/soundcontrol";

/* Delete */
"Delete" = "Delete";

/* Delete preset alert message. %@ will be replaced with the preset name. */
"Delete Preset \"%@\"?" = "Delete Preset \"%@\"?";

/* Touch Bar default state indicating that the Touch Bar will show the same state as when it was last used. */
"Device Picker" = "Device Picker";

/* Devices */
"Devices" = "Devices";

/* Disable EQ Clipping Protection */
"Disable EQ Clipping Protection" = "Disable EQ Clipping Protection";

/* Do Not Disturb */
"Do Not Disturb" = "Do Not Disturb";

/* Edit Hot Keys... */
"Edit Hot Keys..." = "Edit Hot Keys...";

/* Exclude app tooltip */
"Exclude this app from volume and EQ" = "Exclude this app from volume and EQ";

/* Export My Presets menu item title */
"Export My Presets..." = "Export My Presets...";

/* Export REW EQ File... */
"Export REW EQ File..." = "Export REW EQ File...";

/* Menu Item title. If enabled Sound Control is forced to take over volume control. */
"Force Keyboard Volume Control" = "Force Keyboard Volume Control";

/* Hot Keys */
"Hot Keys" = "Hot Keys";

/* Import Presets menu item title */
"Import Presets..." = "Import Presets...";

/* Import REW EQ File... */
"Import REW EQ File..." = "Import REW EQ File...";

/* Include app tooltip */
"Include this app for volume and EQ" = "Include this app for volume and EQ";

/* Input Devices group menu item title */
"Input Devices" = "Input Devices";

/* Install Missing Components... */
"Install Missing Components..." = "Install Missing Components...";

/* iTunes Equalizer is also on warning message */
"iTunes Equalizer" = "iTunes Equalizer";

/* Launch At Login */
"Launch At Login" = "Launch At Login";

/* Launch at Login */
"Launch at Login" = "Launch at Login";

/* Left */
"Left" = "Left";

/* macOS may ask you to grant permission to Sound Control to control your Mac. */
"macOS may ask you to grant permission to Sound Control to control your Mac." = "macOS may ask you to grant permission to Sound Control to control your Mac.";

/* Touch Bar default state indicating that the Main App (menu bar app) will be shown in the Touch Bar by default */
"Main App" = "Main App";

/* Save Preset menu item title */
"Save Preset..." = "Save Preset...";

/* Manual */
"Manual" = "Manual";

/* Master Volume */
"Master Volume" = "Master Volume";

/* My Presets preset section header menu item title */
"My Presets" = "My Presets";

/* Indicates that the name is already chosen. */
"Name already chosen. Choose another." = "Name already chosen. Choose another.";

/* No */
"No" = "No";

/* Not Installed */
"Not Installed" = "Not Installed";

/* Off */
"Off" = "Off";

/* OK */
"OK" = "OK";

/* Menu item title Singular days remaining in Tiral. */
"One day remaining in Trial..." = "One day remaining in Trial...";

/* Only apps that have played audio are listed. */
"Only apps that have played audio are listed." = "Only apps that have played audio are listed.";

/* Open Audio MIDI Setup... */
"Open Audio MIDI Setup..." = "Open Audio MIDI Setup...";

/* Open Sound Preferences... */
"Open Sound Preferences..." = "Open Sound Preferences...";

/* Other Apps */
"Other Apps" = "Other Apps";

/* Output Devices group menu item title */
"Output Devices" = "Output Devices";

/* Permission Needed */
"Permission Needed" = "Permission Needed";

/* Touch Bar default state indicating that the Touch Bar will show the same state as when it was last used. */
"Preserve State" = "Preserve State";

/* Purchase Sound Control button title */
"Purchase Sound Control..." = "Purchase Sound Control...";

/* Purchase to Control All Apps... */
"Purchase to Control All Apps..." = "Purchase to Control All Apps...";

/* Quit */
"Quit" = "Quit";

/* Quit Sound Control */
"Quit Sound Control" = "Quit Sound Control";

/* Quit Sound Control? */
"Quit Sound Control?" = "Quit Sound Control?";

/* Remove Current Preset menu item title */
"Remove Current Preset" = "Remove Current Preset";

/* Right */
"Right" = "Right";

/* Running on Unsupported Version of macOS */
"Running on Unsupported Version of macOS" = "Running on Unsupported Version of macOS";

/* Separate Sites */
"Separate Sites" = "Separate Sites";

/* Show Priority Devices... */
"Show Priority Devices..." = "Show Priority Devices...";

/* Show Registration button title */
"Show Registration..." = "Show Registration...";

/* Show Settings... */
"Show Settings..." = "Show Settings...";

/* Sound Control Disabled */
"Sound Control Disabled" = "Sound Control Disabled";

/* Sound Control does not support your version of macOS. */
"Sound Control does not support your version of macOS." = "Sound Control does not support your version of macOS.";

/* Sound Control Enabled */
"Sound Control Enabled" = "Sound Control Enabled";

/* EQ window title */
"Sound Control EQ" = "Sound Control EQ";

/* Sound Control Preferences... */
"Sound Control Preferences..." = "Sound Control Preferences...";

/* Informative text for default output changed User notification */
"Sound Control will select the default output according to your \"Priority Device\" preferences." = "Sound Control will select the default output according to your \"Priority Device\" preferences.";

/* Switch to Priority Device When Attached */
"Switch to Priority Device When Attached" = "Switch to Priority Device When Attached";

/* Delete preset alert informative text. */
"The preset file will be moved to the Trash." = "The preset file will be moved to the Trash.";

/* Audio will be Interrupted Informative Text */
"The requested change will momentarily interrupt your Mac's audio. Do you wish to continue?" = "The requested change will momentarily interrupt your Mac's audio. Do you wish to continue?";

/* Tools */
"Tools" = "Tools";

/* Trial has Ended... */
"Trial has Ended..." = "Trial has Ended...";

/* Turn Off */
"Turn Off" = "Turn Off";

/* Turn Sound Control Off? */
"Turn Sound Control Off?" = "Turn Sound Control Off?";

/* Name shown prior to registration */
"Unregistered" = "Unregistered";

/* Use Master EQ */
"Use Master EQ" = "Use Master EQ";

/* Volume will no longer be reduced when adjusting EQ. This may result in audio signal clipping that can lead to hearing or equipment damage. */
"Volume will no longer be reduced when adjusting EQ. This may result in audio signal clipping that can lead to hearing or equipment damage." = "Volume will no longer be reduced when adjusting EQ. This may result in audio signal clipping that can lead to hearing or equipment damage.";

/* User notification title format indicating that the output device has been changed. %@ will be replaced with the device name. */
"Will select %@." = "Will select %@.";

/* Would you like Sound Control to automatically launch at login? */
"Would you like Sound Control to automatically launch at login?" = "Would you like Sound Control to automatically launch at login?";

"Relaunch Required" = "Relaunch Required";

"To switch languages Sound Control must be relaunched. Do you want to relaunch Sound Control now?" = "To switch languages Sound Control must be relaunched. Do you want to relaunch Sound Control now?";

"Relaunch" = "Relaunch";

"Later" = "Later";
